Subject: Re: b19 and cygwin.dll
From: [email-masked] ($Bill Luebkert)

16 Feb 1998 06:59:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Andrew Lipnitsky wrote:
> 
> .... continuation of the b19 discussion.....
> 
> Hi All!
> I have Source Navigator lite and gnuwin32 b18
> installed on my computer. So cygwin.dll is placed
> in 3 points.
> 
> I think that  to place cygwin.dll in somewhere like c:\windows\system32
> would be quite good idea.
> At first, it would result the reduction of disk space.
> At second, it would result the reduction of length PATH variable .
> And at last, it is general(common) practice to place shared resources in
> c:\windows\system32 .

Any reduction in disk space would be temporary.

I don't know about the rest of the world, but I appreciate software 
that can be installed into it's own directory tree and not use any 
disk space under c:\windows and if possible not use any registry entries.

This makes the all important uninstall a simple 'deltree'/'rm -rf' 
command.  If everyone did it that way, my registry wouldn't be over 
3MB and I wouldn't have hundreds of garbage files in the C:\windows 
tree.

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".